c_compiler:
- gcc
cpu_optimization_target:
- nocona
cran_mirror:
- https://mran.microsoft.com/snapshot/2018-01-01
cxx_compiler:
- gxx
fortran_compiler:
- gfortran
ignore_build_only_deps:
- python
lua:
- '5'
numpy:
- '1.11'
perl:
- 5.26.0
pin_run_as_build:
  python:
    max_pin: x.x
    min_pin: x.x
  r-base:
    max_pin: x.x.x
    min_pin: x.x.x
python:
- '3.5'
- '3.6'
- '2.7'
r_base:
- '3.4'
r_implementation:
- r-base
- mro-base
target_platform:
- linux-64
zip_keys: []
